<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <fuel>
    <!-- Left wing  5435 litres = 1197 gal us -->
    <tank           n="0">
      <tank-num     type="int">0</tank-num>
      <level-gal_us archive="y">1197</level-gal_us>
    </tank>
    <!-- Cnetral    5425 litres = 1193 gal us -->
    <tank           n="1">
      <tank-num     type="int">1</tank-num>
      <level-gal_us archive="y">1193</level-gal_us>
    </tank>
    <!-- Right wing 5435 litres = 1197 gal us -->
    <tank           n="2">
      <tank-num     type="int">2</tank-num>
      <level-gal_us archive="y">1197</level-gal_us>
    </tank>
  </fuel>

</PropertyList>
